Subject: Re: [bitcoindev] Re: Adding New BIP Editors

From: Keagan McClelland <[email-masked]>
Date: Thu, 7 Mar 2024 14:39:54 -0800

NACK on Tonoski. He's so far shown far too little interest in understanding
the history of technical decisions and has been rather extreme in rhetoric.
These are not qualities I want in a BIP Editor whose job should be a
facilitator rather than an advocate. While I don't expect any BIP Editor to
be devoid of their own opinions, I do not trust that he won't use the seat
as a means of pushing his own agenda.

Keags

On Tue, Feb 27, 2024 at 2:45 PM Luke Dashjr <[email-masked]> wrote:

> On 2/27/24 15:11, 'Léo Haf' via Bitcoin Development Mailing List wrote:
> > Luke should choose the new editors himself, especially since he has
> > already made a call for applications.
>
> Thanks, but this is for the broader development community to decide, not
> just any one person.
>
> My tweet got many people volunteering in response, and while I agree
> another dev reviewing new BIPs would be helpful, I do think it would be
> best to have non-devs contribute by triaging what doesn't require dev
> skills.
>
> Of those who actually put their names forward, Jon Atack and Roasbeef
> stand out as long-time devs to consider (though I have reservations
> about Roasbeef for this role). (Kanzure and Ruben both seem undecided if
> they're even available to help at this time.) For non-dev triaging, I
> would suggest we consider testing out the idea with perhaps Seccour
> and/or Greg Tonoski.
>
> Assigning BIP numbers itself is easy enough. The hard part is evaluating
> if the new proposal meets the criteria - which definitely needs dev
> skills (mainly for technical soundness). So IMO we should move forward
> with more editors ASAP without waiting for a new way to coordinate the
> numbering (we can deal with that later/in parallel to solving the
> immediate need).
>
> Luke
>
> --
> You received this message because you are subscribed to the Google Groups
> "Bitcoin Development Mailing List" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to [email-masked].
> To view this discussion on the web visit
> https://groups.google.com/d/msgid/bitcoindev/9288df7b-f2e9-4106-b843-c1ff8f8a62a3%40dashjr.org
> .
>

-- 
You received this message because you are subscribed to the Google Groups "Bitcoin Development Mailing List" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [email-masked].
To view this discussion on the web visit https://groups.google.com/d/msgid/bitcoindev/CALeFGL2%3DN%2BJcQC_feq97%2B-CSi47esgz82v2LsvCzs-PCVQZArg%40mail.gmail.com.